.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    /* background-color: var(--card); */
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 3px black;
    width: 100%;

    position: fixed;
    z-index: 99999;
    min-height: 65px;
}

.navbar-left, .navbar-right {
    display: flex;
    align-items: center;
    gap: 15px;
}

.navbar-home, .navbar-link {
    text-decoration: none;
    color: var(--text);
}

.navbar-avatar img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.navbar-auth a {
    text-decoration: none;
}

.navbar-auth {
    display: flex;
    align-items: center;
    gap: 32px;
}


.nav-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: var(--site-wrapper-max-width);
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.notification-bell {
    position: relative;
}
